Getting error executing twilio flex:plugins:start

PTPA,

Please, I need some help. 😥

How can I resolve this issue? TIA


Answers

If this is an emergency, please contact Twilio Support. This is not an official Support channel. https://support.twilio.com/
Have an urgent question?
Please contact Twilio Support. This is not an official Support channel.
Contact Support